# 删除游戏Key

按游戏Key SKU删除所有游戏Key。

Endpoint: DELETE /v2/project/{project_id}/admin/items/game/key/delete/sku/{item_sku}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `item_sku` (string, required)
    商品SKU。
    Example: "booster_mega_1"

## Query parameters:

  - `user_email` (string, required)
    用户电子邮件。
    Example: "email@email.com"

  - `reason` (string, required)
    收到游戏Key的原因。
    Example: "Very important"

  - `region_id` (integer)
    区域ID。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with sku = 'game_1' not found"


